### Name: hom.Rn.inp_dbconn
### Title: Collect information about the package annotation DB
### Aliases: hom.Rn.inp_dbconn hom.Rn.inp_dbfile hom.Rn.inp_dbschema
###   hom.Rn.inp_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "metadata" table:
  dbGetQuery(hom.Rn.inp_dbconn(), "SELECT COUNT(*) FROM metadata")

  ## The connection object returned by hom.Rn.inp_dbconn() was created with:
  dbConnect(SQLite(), dbname=hom.Rn.inp_dbfile(), cache_size=64000, synchronous=0)

  hom.Rn.inp_dbschema()

  hom.Rn.inp_dbInfo()



